* {
	font-size: 13px;
	font-family: Arial, sans-serif;	
	}

#p3 {
	color: #fffb4b;
}

h1 {
	font-size: 40px;
}

#heading2 {
	text-transform: uppercase;
}

.learn-list-items {
	background-color: #aed0a1;
}

li[class~="used-list-items"] {  
  border: 2px solid #99b1cf;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 100px;
	border-width: 100px;
	border-radius: 150px;
}

body section > ul {
	letter-spacing: 11px;
}

ul ~ p {
	text-align: center;
}

